uuid:
  -
    value: 1c4f5984-c5bc-4499-95ce-23c7ddc06738
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-30T10:31:02+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: mountain_sports_dsf2241photo_credits_julio_felix_castro_gomez.jpg
thumbnail:
  -
    alt: 'Blooming season in Greece'
    title: null
    width: 1280
    height: 1920
    target_type: file
    target_uuid: 09696e2a-581c-4bfe-9e50-d28661d742a9
created:
  -
    value: '2019-10-29T15:22:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T10:31:02+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Blooming season in Greece'
    title: ''
    width: 1280
    height: 1920
    target_type: file
    target_uuid: 09696e2a-581c-4bfe-9e50-d28661d742a9
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.09696e2a-581c-4bfe-9e50-d28661d742a9
      - file.file.09696e2a-581c-4bfe-9e50-d28661d742a9
